<div id="chart-container" class="flex-row spread">
    <div class="flex-column center half-width">
        <span class="subheader" *ngIf="isShowingPrivate">Représentation des modèles d’avions les plus utilisés pour les vols privés</span>
        <span class="subheader" *ngIf="!isShowingPrivate">Représentation des modèles d’avions les plus utilisés pour les vols commerciaux</span>
        <div class="flex-row switch-buttons-container">
            <button class="subsection click-cursor" [disabled]="isShowingPrivate" (click)="switchData(true)">Privés</button>
            <button class="subsection click-cursor" [disabled]="!isShowingPrivate" (click)="switchData(false)">Commerciaux</button>
        </div>
        <figure id="bar2"></figure>
    </div>

    <div id="description-container" class="flex-column center">
        <span class="subheader" >Description du diagramme:</span>
        <span class="subsection" *ngIf="isShowingPrivate">Le graphique ci-joint représente la distribution des modèles d'avions les plus utilisés en 2022 pour des vols privés.</span>
        <span class="subsection" *ngIf="!isShowingPrivate">Le graphique ci-joint représente la distribution des modèles d'avions les plus utilisés en 2022 pour des vols commerciaux.</span>
    </div>